/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.can-toggle {
    position: relative;
height: 36px;
    width: 136px;
}
.can-toggle input[type="checkbox"] {
    opacity: 0 !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
}
.can-toggle label {
    font-size: 14px;
}
.can-toggle label {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.can-toggle *, .can-toggle *:before, .can-toggle *:after {
    box-sizing: border-box;
}
.can-toggle.demo-rebrand-1 label .can-toggle__switch {
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
    background: #c14b81;
}
.can-toggle label .can-toggle__switch {
    height: 36px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 134px;
    flex: 0 0 134px;
    border-radius: 4px;
}
.can-toggle label .can-toggle__switch {
    -webkit-transition: background-color 0.3s cubic-bezier(0, 1, 0.5, 1);
    transition: background-color 0.3s cubic-bezier(0, 1, 0.5, 1);
    background: #848484;
}
.can-toggle label .can-toggle__switch {
    position: relative;
}
.can-toggle.demo-rebrand-1 label .can-toggle__switch:before {
    color: rgba(255, 255, 255, 0.6);
}
.can-toggle label .can-toggle__switch:before {
    left: 67px;
    font-size: 12px;
    line-height: 36px;
    width: 67px;
    padding: 0 12px;
}
.can-toggle label .can-toggle__switch:before {
    color: rgba(255, 255, 255, 0.5);
}
.can-toggle label .can-toggle__switch:before {
    content: attr(data-checked);
    position: absolute;
    top: 0;
    text-transform: uppercase;
    text-align: center;
}
.can-toggle.demo-rebrand-1 label .can-toggle__switch:after {
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    color: #b53e74;
}
.can-toggle label .can-toggle__switch:after {
    top: 2px;
    left: 2px;
    border-radius: 2px;
    width: 65px;
    line-height: 32px;
    font-size: 12px;
}
.can-toggle label .can-toggle__switch:after {
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0, 1, 0.5, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.3s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.3s cubic-bezier(0, 1, 0.5, 1), -webkit-transform 0.3s cubic-bezier(0, 1, 0.5, 1);
    color: #777;
}
.can-toggle label .can-toggle__switch:after {
    content: attr(data-unchecked);
    position: absolute;
    z-index: 5;
    text-transform: uppercase;
    text-align: center;
    background: white;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.can-toggle.demo-rebrand-1 input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    color: #368a65;
}
.can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    -webkit-transform: translate3d(65px, 0, 0);
    transform: translate3d(65px, 0, 0);
}
.can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    color: #4fb743;
}
.can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    content: attr(data-checked);
}
.can-toggle.demo-rebrand-1 input[type="checkbox"]:checked ~ label .can-toggle__switch {
    background-color: #44ae7f;
}
.can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch {
    background-color: #70c767;
}
.can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:before {
    content: attr(data-unchecked);
    left: 0;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}